@charset "utf-8";

/* 共有ベース定義
-----------------------------------------------	*/


body {
	text-align: left;
	color: #000000;
	cursor: auto;
	font: normal normal 62.5%/2.1em 'Hiragino Kaku Gothic ProN', 'Lucida Grande', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	letter-spacing: 0em;
	word-spacing: normal;
	background: url("../img/shared/bg.jpg") repeat scroll center top;
}

.font-mincho { font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; }

#wrapper {
	width: 100%;
	clear: both;
	overflow: hidden;
}

*:first-child+html img { vertical-align: top; }

* html img { vertical-align: top; }

/* 強調 */

strong { font-weight: bold; }

a {
	color: #000000;
	text-decoration: none;
}

/*=============================================*/
/*                ヘッド部分                   */
/*=============================================*/


#header {
	width: 100%;
	position: relative;
	background: url("../img/shared/bg_header.jpg") repeat-x scroll center top;
	padding-top: 103px;
}

#headerInner {
	background: url("../img/shared/bg_top.png") repeat scroll center top;
	position: absolute;
	top: 0;
	width: 100%;
	min-height: 208px;
	z-index: 2000;
}

#slide {
	width: 100%;
	height: 650px;
	position: relative;
	padding-bottom: 11px;
	background: url("../img/shared/header_line.jpg") repeat-x scroll center bottom;
}

#key {
	width: 100%;
	padding-bottom: 11px;
	background: url("../img/shared/header_line.jpg") repeat-x scroll center bottom;
}

#key > div {
	width: 100%;
	position: relative;
}

#key .center { height: 485px; }

#key_ttl {
	position: absolute;
	right: 0;
	bottom: 0;
}

#logo {
	position: absolute;
	top: 0;
	left: -45px;
}

h1 {
	font-size: 1.5em;
	color: #000;
	line-height: 20px;
	position: absolute;
	top: -1000px;
}

#tel_link {
	position: absolute;
	top: 0;
	right: -42px;
}

#belt {
	width: 100%;
	background-image:url("../img/shared/line1.jpg"), url("../img/shared/bg_nav.jpg");
	background-repeat: repeat-x, repeat-x;
	background-position: center bottom,center top;
	padding-bottom: 6px;
}

#globalNav li { float: left; }

#map {
	background: url("../img/shared/map01.png") no-repeat scroll 0 0;
	height: 226px;
	position: absolute;
	right: -68px;
	top: 452px;
	width: 573px;
	z-index: 3000;
}

#listIcon {
	position: absolute;
	right: 0;
	top: 0;
}

#listIcon li { float: left; }

#key #header_info {
	padding-top: 127px;
	padding-left: 148px;
}

#header_info h3 {
	font-size: 2.2em;
	color: #fff;
	line-height: 20px;
	text-shadow: 0 2px 4px #8d8d8d;
}

#header_info > p {
	text-shadow: 0 1px 2px #483E3E;
	width: 670px;
	font-size: 1.5em;
	line-height: 26px;
	color: #FFF;
	padding-top: 13px;
}

#sp_icon_menu {
	position: fixed;
	top: 6%;
	right: 4%;
	z-index: 4000;
}

#gnavi {
	width: 100%;
	top: 0;
	position: fixed;
	left: 0;
	z-index: 3001;
	background: #b70000;
	display: none;
}

#gnavi li { background: url("../img/shared/line_nav.jpg") repeat-x scroll center bottom; }

#gnavi li a { display: block; }

.fix_belt {
	position: fixed;
	top: 0;
	width: 100%;
	left: 0;
	z-index: 4000;
}

/*=============================================*/
/*                100%メイン囲み   top           */
/*=============================================*/


div#container {
	clear: both;
	width: 100%;
	margin: auto;
}

/*#content{
	width: 1000px;
	margin: 0 auto;
}

/*=============================================*/
/*                   フッターメニュー          */
/*=============================================*/


#footer {
	width: 100%;
	padding-top: 6px;
	color: #FFF;
}

#footer > div {
	background: #bc130e;
	width: 100%;
}

#footer #ft_info .shop-name {
	line-height: 31px;
	color: #ffd800;
	font-weight: bold;
	padding-bottom: 6px;
}

#ft_info {
	font-size: 1.4em;
	line-height: 20px;
	background: url("../img/shared/bg_shopinfo_02.jpg") repeat-y scroll center top;
	background-size: 100%;
	margin-top: 31%;
}

#ft_info > div {
	background: url("../img/shared/bg_shopinfo_01.jpg") no-repeat scroll center top;
	background-size: 100%;
}

#ft_info > div > div {
	background: url("../img/shared/bg_shopinfo_03.jpg") no-repeat scroll center bottom;
	background-size: 100%;
	padding-top: 8%;
	padding-bottom: 8%;
	padding-left: 7%;
	padding-right: 2%;
}

#ft_info table { text-align: left; }

#ft_info th {
	vertical-align: top;
	white-space: nowrap;
	line-height: 1.8;
}

#ft_info td { line-height: 1.8; }

#ft_info td p { margin-top: 20px; }
#ft_info td p:first-child { margin-top: 0px; }

#footer .pdl_style1 { padding-left: 10%; }

#ft_info p { padding-bottom: 1%; }

#likebox {
	width: 44.5%;
	float: left;
	height: 621px;
	margin-top: 3%;
	margin-bottom: 30px;
}

#likebox > div { width: 100% !important; }

#shopinfo {
	width: 50%;
	position: relative;
	float: right;
}

#footer .photo1 {
	position: absolute;
	top: -1%;
	left: 0;
}

#footer .photo2 {
	position: absolute;
	bottom: -20.5%;
	left: 0;
}

#footerinner { padding-bottom: 60px; }

#footerBT {
	background: #f2c03d;
	width: 100%;
	text-align: center;
}

#ft_tel {
	position: absolute;
	top: 0;
	right: -12px;
}

#footer .num_phone { color: #FFF; }

#footer ul a:hover { text-decoration: underline; }

#footer ul {
	line-height: 42px;
	color: #000000;
	font-size: 12px;
	text-align: left;
}

#footer ul li {
	display: inline-block;
	background: url("../img/shared/icon.jpg") no-repeat scroll 0 17px;
	padding-left: 14px;
	padding-right: 20px;
}

.tanmatsu {
	color: #000;
	display: none;
}

address {
	position: absolute;
	bottom: 1px;
	right: -55px;
}

#likebox > div { width: 100%; }

/* CLEAR FIX
--------------------------------------------------------- */

.clearfix { zoom: 1 !important; }/* for IE 5.5-7 */

.clearfix:after {
	content: "." !important;
	display: block !important;
	height: 0px !important;
	clear: both !important;
	visibility: hidden !important;
}

.center {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.text_center { text-align: center; }

.text_right { text-align: right; }

.col_l { float: left; }

.col_r { float: right; }

.ml0 { margin-left: 0px !important; }

.bg_none { background: none !important; }

.bg_line1 { background: url("../img/shared/line1.jpg") repeat-x scroll center top; }

.bg_line2 { background: url("../img/shared/line1.jpg") repeat-x scroll center bottom; }

.f_12 { font-size: 12px; }

.viewSP { display: none; }

.viewTB { display: none; }

.bglayout_ct { background: url("../img/scene/bg_course_02.jpg") repeat-y center top; }

.bglayout_t { background: url("../img/scene/bg_course_01.jpg") no-repeat center top; }

.bglayout_bt { background: url("../img/scene/bg_course_03.jpg") no-repeat center bottom; }


/*tablet*/
@media (max-width: 979px) and (min-width: 767px) {
	
	#logo { left: -4%; }
	
	#headerInner {
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	#slide { height: 500px; }
	
	.center { width: 100%; }
	
	#belt { padding-bottom: 0%;}
	
	#map {
		background-size: 100% auto;
		right: 3%;
		top: 357px;
		width: 57%;
		height: auto;
	}
	
	#map img {
		width: 100%;
		height: auto;
	}

	#ft_tel { width: 72%; }
	
	#tel_link { right: -4%; }
	
	#globalNav li { width: 12.5%; }
	
	#globalNav li img {
		width: 100%;
		height: 100%;
	}
	
	#footer .photo1 {
		width: 49%;
		left: -7%;
	}
	
	#footer .photo2 {
		width: 106%;
		bottom: -17%;
	}
	
	#footer .photo1 img,  #footer .photo2 img,  #ft_tel img {
		width: 100%;
		height: 100%;
	}
	
	#key .center { height: 320px; }
	
	.tanmatsu {
		display: block;
	}
	
	address {
		position: static;
		bottom: 0px;
		right: 0px;
	}
	
	#likebox { margin-left: 2%; }
	
}

/*smartphone*/
@media (max-width: 766px) {
	
	a {
		display: block;
		overflow: hidden;
	}
	
	img { 
		display: block;
		max-width: 100%;
		height: auto;
	}
	
	input { vertical-align: middle; }
	
	
	#header {
		padding-bottom: 0;
		background-size: 100% auto;
	}
	
	#welcome #header,
	#food #header,
	#scene #header,
	#drink #header,
	#access #header,
	#english #header { padding-top: 13%; }
	
	#headerInner {
		background: url("../img/shared/sp_bg_top.png") repeat-x scroll center top;
		background-size: 40% auto;
		min-height: inherit;
		padding-bottom: 25%;
	}
	
	#logo {
		width: 45%;
		left: -4%;
	}
	
	#tel_link {
		right: -4%;
		width: 49%;
		top: 0px;
	}
	
	#map {
		background-size: 100% auto;
		right: 3%;
		top: 114px;
		width: 51%;
	}
	
	#map img {
		width: 100%;
		height: auto;
	}
	

	#footer ul { line-height: 28px; }
	
	#footerBT ul { margin-bottom: -7px !important; }
	
	#footer ul li { background-position: 0 43%; }
	
	.viewSP { display: block; }
	.no_view,
	.no_viewSP { display: none; }
	
	.center { width: auto; }
	
	#belt { display: none; }
	
	#footerinner { padding-bottom: 0px;}
	
	#likebox {
		width: 95%;
		height: auto;
		text-align: center;
		margin: 0 auto;
		float: inherit;
		margin-bottom: 40px;
	}
	
	#likebox .fb-page,
	#likebox .fb-page span,
	#likebox .fb-page span iframe { height: 350px !important; }
	
	#shopinfo {
		width: 95%;
		margin: 0 auto;
		float: inherit;
		padding-top: 1%;
		margin-bottom: 25%;
	}
	
	#shopinfo br { display: none; }
	
	#ft_tel {
		width: 69%;
		right: -8%;
	}
	
	#footer .photo1 {
		width: 53%;
		top: -2%;
		left: -5%;
	}
	
	#footer .photo2 { bottom: -15.5%; }
	
	#footerBT ul {
		width: 90%;
		margin: 0 auto;
		padding-top: 3%;
		text-align: center;
		line-height: 1.8;
	}
	
	.tanmatsu {
		display: block;
		margin-top: 3%;
	}
	
	#sp_icon_menu { right: 0; }
	
	#sp_icon_menu img { width: 65%; }
	
	address {
		position: static;
	}
	
	address img {
		margin: 0px auto;
	}
}
